CVE-2011-4863

Loading...

General

Score:5.8/10.0
Severity:Medium
Category:Access Control Error

Impact Metrics

Confidentiality:Partial
Integrity:Partial
Availability:None

Exploitability Metrics

Access Vector:Network
Access Complexity:Medium
Authentication:None

Published on 25/01/12 - Updated on 06/12/17

Description

The Tencent QQPimSecure (com.tencent.qqpimsecure) application 3.0.2 for Android does not properly protect data, which allows remote attackers to read or modify SMS/MMS messages and a contact list via a crafted application.

Category: Access Control Error

CWE-264 (Permissions, Privileges, and Access Control)
Weaknesses in this category are related to the management of permissions, privileges, and other security features that are used to perform access control.

Security Notices

US National Vulnerability DatabaseCVE-2011-4863

Exploits

No exploits available for this CVE in our database.

Relative technologies

VendorProduct
tencentqqpimsecure

Share this vulnerability with:

Twitter Facebook LinkedIn Mail